Bug 1708921 - libindi-1.8.1 is available
Summary: libindi-1.8.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libindi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-11 17:07 UTC by Upstream Release Monitoring
Modified: 2019-10-29 01:07 UTC (History)
3 users (show)

Fixed In Version: libindi-1.8.1-1.fc31 libindi-1.8.1-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-28 01:39:17 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-11 17:07:02 UTC
Latest upstream release: 1.7.8
Current version/release in rawhide: 1.7.7-1.fc31
URL: http://www.indilib.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6838/

Comment 1 Upstream Release Monitoring 2019-06-22 21:10:19 UTC
Latest upstream release: 1.7.9
Current version/release in rawhide: 1.7.7-1.fc31
URL: http://www.indilib.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6838/

Comment 2 Upstream Release Monitoring 2019-06-22 21:10:21 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- libindi-1.7.9.tar.gz

Comment 3 Upstream Release Monitoring 2019-08-16 18:34:52 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.7.7-2.fc31
URL: http://www.indilib.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6838/

Comment 4 Upstream Release Monitoring 2019-08-16 18:34:54 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- libindi-1.8.0.tar.gz

Comment 5 Upstream Release Monitoring 2019-09-05 17:42:56 UTC
Latest upstream release: 1.8.1
Current version/release in rawhide: 1.7.7-3.fc32
URL: http://www.indilib.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6838/

Comment 6 Upstream Release Monitoring 2019-09-05 17:42:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- libindi-1.8.1.tar.gz

Comment 7 Fedora Update System 2019-10-20 13:44:33 UTC
FEDORA-2019-53e48bb370 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-53e48bb370

Comment 8 Fedora Update System 2019-10-20 17:13:40 UTC
indi-aagcloudwatcher-1.8.1-1.fc31, indi-apogee-1.8.1-1.fc31, indi-eqmod-1.8.1-1.fc31, indi-gphoto-1.8.1-1.fc31, indi-sx-1.8.1-1.fc31, kstars-3.3.6-1.fc31, libapogee-3.2-3.fc31, libindi-1.8.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-69762388ff

Comment 9 Fedora Update System 2019-10-21 00:46:56 UTC
indi-aagcloudwatcher-1.8.1-1.fc30, indi-apogee-1.8.1-1.fc30, indi-eqmod-1.8.1-1.fc30, indi-gphoto-1.8.1-1.fc30, indi-sx-1.8.1-1.fc30, kstars-3.3.6-1.fc30, libapogee-3.2-3.fc30, libindi-1.8.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-53e48bb370

Comment 10 Fedora Update System 2019-10-28 01:39:17 UTC
indi-aagcloudwatcher-1.8.1-1.fc31, indi-apogee-1.8.1-1.fc31, indi-eqmod-1.8.1-1.fc31, indi-gphoto-1.8.1-1.fc31, indi-sx-1.8.1-1.fc31, kstars-3.3.6-1.fc31, libapogee-3.2-3.fc31, libindi-1.8.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-10-29 01:07:52 UTC
indi-aagcloudwatcher-1.8.1-1.fc30, indi-apogee-1.8.1-1.fc30, indi-eqmod-1.8.1-1.fc30, indi-gphoto-1.8.1-1.fc30, indi-sx-1.8.1-1.fc30, kstars-3.3.6-1.fc30, libapogee-3.2-3.fc30, libindi-1.8.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.